body {
	font-size: 10px;
	font-family: Verdana, Courrier, Arial, sans-serif;
	background: #333333 url(../images/fond_raye.jpg);
	color: white;
}
.centrer {
	margin-left: auto;
	margin-right: auto;
}
td {
	font-size: 12px;
	font-family: Verdana, Courrier, Arial, sans-serif;
	vertical-align: top;
}
.contournoir{
	border: 1px solid black;
}
a:link,a:visited,a:active {
	font-size: 13px;
	font-family: Verdana, Courrier, Arial, sans-serif;
	text-decoration: none;
	color: silver;
}
a:hover {
	text-decoration: none;
	font-size: 13px;
	font-family: Verdana, Courrier, Arial, sans-serif;
	color: orange;
}
form {
    margin:0px;
    padding: 0px
}
input {
	border : 1px solid gray;
	font-size : 12px;
	font-family : Verdana, Courrier, Arial, sans-serif;
	border-collapse : collapse
}
img {
	border : none
}